.success {
	-webkit-animation: seconds 1.0s forwards;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 10s;
	animation: seconds 1.0s forwards;
	animation-iteration-count: 1;
	animation-delay: 10s;
	position: relative;
}
@-webkit-keyframes seconds {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
 left: -9999px;
 position: absolute;
}
}
@keyframes seconds {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
 left: -9999px;
 position: absolute;
}
}
body {
	overflow-x: hidden;
	overflow-y: scroll;
}
html, body {
	height: 100%;
	width: 100%;
	padding: 0 important;
	margin: 0 important;
}
body {
	font-family: 'Montserrat', sans-serif;
}
.navbar-top
{
 
    right: 0;
    left: 0;
    z-index: 1030;   
}
hr {
	border-color: #F05F40;
	border-width: 3px;
	max-width: 50px;
}
hr.light {
	border-color: white;
}
a {
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
	color: #F05F40;
}
a:hover, a:focus {
	color: #eb3812;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}
p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 20px;
}
.bg-default {
	background-color: #f1efef;
}
.bg-dark {
	background-color: #222222;
	color: white;
}
.text-faded {
	color: rgba(255, 255, 255, 0.7);
}
.pd-m1
{
    padding-top:35px;
}
.bounce {
	position: absolute;
	text-align: center;
	width: 90%;
	background: #eaeef1;
	padding: 10px;
	border-radius: 5px;
	color: #a34884;
	margin-top: 5px;
	animation: bounce 4s infinite;
	-webkit-animation: bounce 4s infinite;
	-moz-animation: bounce 4s infinite;
	-o-animation: bounce 4s infinite;
}
 @-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
-webkit-transform: translateY(0);
}
 40% {
-webkit-transform: translateY(-20px);
}
 60% {
-webkit-transform: translateY(-10px);
}
}
 @-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
-moz-transform: translateY(0);
}
 40% {
-moz-transform: translateY(-10px);
}
 60% {
-moz-transform: translateY(-5px);
}
}
 @-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
-o-transform: translateY(0);
}
 40% {
-o-transform: translateY(-10px);
}
 60% {
-o-transform: translateY(-5px);
}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
transform: translateY(0);
}
 40% {
transform: translateY(-10px);
}
 60% {
transform: translateY(-5px);
}
}
.toborder {
	position: absolute;
	width: 80%;
	border: 5px dotted #f76c30;
	border-color: #f76c30;
	box-shadow: 0 0 5px #9e4887;
	top: 110px;
}
.ytp-large-play-button {
	position: absolute;
	left: 48%;
	top: 48%;
	width: 64px;
	height: 64px;
	margin-left: -34px;
	margin-top: -24px;
	-moz-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
	-webkit-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
	transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
	z-index: 63;
}
.ytp-button:focus, .ytp-button {
	outline: 0;
}
.ytp-button {
	border: none;
	background-color: transparent;
	padding: 0;
	color: inherit;
	text-align: inherit;
	font-size: 100%;
	font-family: inherit;
	cursor: default;
	line-height: inherit;
}
.ytp-large-play-button img {
	height: 100px;
	left: 0;
	position: absolute;
   top: -35px;
	width: 100px;
}
 .video-overlay img {
    height: 100px;
    width: 100px;
    vertical-align: middle;
    position: absolute;
    top: 35%;
    left: 48%; 
}
.to-know
{
    margin-left:0px;
}
.html5-video-player svg {
	pointer-events: none;
}
.ytp-large-play-button-bg {
	-moz-transition: fill .1s cubic-bezier(0.4, 0.0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0.0, 1, 1);
	-webkit-transition: fill .1s cubic-bezier(0.4, 0.0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0.0, 1, 1);
	transition: fill .1s cubic-bezier(0.4, 0.0, 1, 1), fill-opacity .1s cubic-bezier(0.4, 0.0, 1, 1);
	fill: #212121;
	fill-opacity: .8;
}
.column div {
	position: relative;
	float: left;
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	
	color: #f37326;
	left: 10%;
	z-index: -1;
	display: block;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
figure:hover+span {
	opacity: 1;
	color: #f37326;
}
/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.xc {
	z-index: 100;
	border: 7px solid #a44884;
	border-radius: 100%;
	background-color: #a44884;
	box-shadow: 0 0 5px #a44884;
	position: relative;
}
.eachdiv {
	margin-bottom: 0px;
	padding: 0px 0px 20px 0px;
}
.cnp {
	margin: 0px auto;
	text-align: center;
	margin-top: 20px;
	position: relative;
	min-height: 129px;
}
.xcmc {
	width: 4.15%;
	margin: 0px auto;
	border-bottom: 4px solid #9e4887;
	background-color: #9e4887;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	box-shadow: 0 0 5px #9e4887;
}
.cl-cl
{
    padding-top: 35px;
}
.txp {
	content: "";
	position: absolute;
	top: -220px;
	bottom: 0;
	left: 690px;
	width: 4px;
	height: 340px;
	background-color: #9e4887;
	-ms-transform: rotate(-44deg);
	-webkit-transform: rotate(-44deg);
	transform: rotate(45deg);
	box-shadow: 0 0 5px #9e4887;
}
.mxb {
	font-size: 18px;
}
.cpx {
	padding: 15px;
}
.card {
	float: left;
	text-align: center;
	
}
.login-inner2 {
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	border: 1px solid #E7E7E8;
	background-color: #FFF;
}
/* card fronts and backs */
.card__front, .card__back {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 312px;
}
.card__front, .card__back {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.card__back {
	background-color: #fff;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
/* hover effect */
.card.effect__hover:hover .card__front {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.card.effect__hover:hover .card__back {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
}
/* click effect */
.card.effect__click.flipped .card__front {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.card.effect__click.flipped .card__back {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
}
/* random effect */
.card.effect__random.flipped .card__front {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.card.effect__random.flipped .card__back {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
}
.vxp {
	border: 2px solid #f7752f;
	border-radius: 4px;
}
.wzp {
	margin-bottom: 15px;
}
.zxc {
	margin: 15px 0px 0px 0px;
}
.rght {
	padding: 30px 0px 0px 30px;
}
.xnp {
	line-height: 1.2em;
}
address {
    margin-bottom: 0px;
}
.xp23 {
	width: 40%;
/*	margin: 0px auto;*/
	border-bottom: 3px solid #f7752f;
}
.cvb {
	height: 50px;
	float: left;
	color: #a34884;
	margin-right: 0.3em;
	font-size: 28px;
}
b {
	float: left;
	overflow: hidden;
	position: relative;
	height: 50px;
	font-size: 28px;
}
span1 {
	font-size: 28px;
	display: inline-block;
	color: #e74c3c;
	text-align: center;
	position: relative;
	white-space: nowrap;
	top: 0;
	left: 0;
	-webkit-animation: move 5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-delay: 1s;
}
@keyframes move {
0% {
top: 0px;
}
20% {
top: -50px;
}
40% {
top: -100px;
}
60% {
top: -150px;
}
80% {
top: -200px;
}
}
section {
	padding: 15px 0;
}
aside {
	padding: 25px 0;
}
.no-padding {
	padding: 0;
}
.navbar-brand {
	height: auto;
	padding: 0px 15px;
}
.navbar-default {
	background-color: white;
	border-color: rgba(34, 34, 34, 0.05);
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
	color: #F05F40;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
	color: #eb3812;
}
.navbar-default .navbar-header .navbar-toggle {
	font-weight: 700;
	font-size: 12px;
	color: #222222;
	text-transform: uppercase;
}
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	color: #222222;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
	color: #F05F40;
}
.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:focus {
	color: #F05F40 !important;
	background-color: transparent;
}
.navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus:hover {
	background-color: transparent;
}
.jumbotron {
	position: relative;
	background-image: url('../images/bg.jpg');
	width: 100%;
	background-size: cover;
	overflow: hidden;
}
 @media (min-width: 768px) {
.navbar-nav > li > a {
	padding: 10px 6px;
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-header .navbar-brand {
	color: rgba(255, 255, 255, 0.7);
}
.navbar-default .navbar-header .navbar-brand:hover,  .navbar-default .navbar-header .navbar-brand:focus {
	color: #000;
}
.navbar-brand > img {
	width: 350px;
}
.navbar-default .nav > li > a,  .navbar-default .nav > li > a:focus {
	color: rgb(234, 93, 62);
}
.navbar-default .nav > li > a:hover,  .navbar-default .nav > li > a:focus:hover {
	color: #000;
}
.navbar-default.affix {
	background-color: white;
	border-color: rgba(34, 34, 34, 0.05);
}
.navbar-default.affix .navbar-header .navbar-brand {
	color: #F05F40;
	font-size: 14px;
}
.navbar-default.affix .navbar-header .navbar-brand:hover,  .navbar-default.affix .navbar-header .navbar-brand:focus {
	color: #eb3812;
}
.navbar-default.affix .nav > li > a,  .navbar-default.affix .nav > li > a:focus {
	color: #a14a88;
}
.navbar-default.affix .nav > li > a:hover,  .navbar-default.affix .nav > li > a:focus:hover {
	color: #F05F40;
}
}
header {
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center;
	background-image: url('../images/bg.jpg');
	text-align: center;
	color: white;
}
.header .header-content {
	position: relative;
	text-align: center;
}
.header .header-content .header-content-inner h1 {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px;
}
.header .header-content .header-content-inner hr {
	margin: 30px auto;
}
.header .header-content .header-content-inner p {
	font-weight: 300;
	color: rgba(255, 255, 255, 0.7);
	font-size: 16px;
	margin-bottom: 50px;
}
@media (min-width: 768px) {
.header {
	min-height: 100%;
	margin-top: 90px;
}
.header .header-content {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 0px;
}
.header .header-content .header-content-inner {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.header .header-content .header-content-inner h1 {
	font-size: 50px;
}
.header .header-content .header-content-inner p {
	font-size: 18px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
}
.bussiness-coonect {
	position: relative;
	width: 100%;
	min-height: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center;
	background-image: url('../images/bg.jpg');
	text-align: center;
	color: white;
}
.bussiness-coonect .header-content {
	padding-top: 20px;
}
.bussiness-coonect .header-content {
	position: relative;
	text-align: center;
	padding: 100px 15px 100px;
}
.bussiness-coonect .header-content .header-content-inner h1 {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px;
}
.bussiness-coonect .header-content .header-content-inner hr {
	margin: 30px auto;
}
.bussiness-coonect .header-content .header-content-inner p {
	font-weight: 300;
	color: rgba(255, 255, 255, 0.7);
	font-size: 16px;
	margin-bottom: 50px;
}
@media (min-width: 768px) {
.bussiness-coonect {
	min-height: 67%;
	margin-top: 90px;
}
.bussiness-coonect .header-content {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 0px;
}
.bussiness-coonect .header-content .header-content-inner {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.bussiness-coonect .header-content .header-content-inner h1 {
	font-size: 50px;
}
.bussiness-coonect .header-content .header-content-inner p {
	font-size: 18px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
}
/* .bussiness-conect { */
	/* position: relative; */
	/* width: 100%; */
	/* min-height: auto; */
		/* height: 450px; */
	/* -webkit-background-size: cover; */
	/* -moz-background-size: cover; */
	/* background-size: cover; */
	/* -o-background-size: cover; */
	/* background-position: center; */
		/* background: url('../images/customer.jpg') no-repeat 0px 0px; */
	/* text-align: center; */
	/* color: white; */
	
/* } */
.bussiness-conectt {
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center;
	background: url('../images/crm-banner-bg+sc.jpg') no-repeat 0px  -50px;
	height: 450px;
	text-align: center;
	color: white;
}
.bussiness-conect .header-content1 {
	padding-top: 16px;
}
.bussiness-conect .header-content {
	position: relative;
	text-align: center;
	padding: 100px 15px 100px;
}
.bussiness-conect .header-content .header-content-inner h1 {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 30px;
}
.bussiness-conect .header-content .header-content-inner hr {
	margin: 30px auto;
}
.bussiness-conect .header-content .header-content-inner p {
	font-weight: 300;
	color: rgba(255, 255, 255, 0.7);
	font-size: 16px;
	margin-bottom: 50px;
}
@media (min-width: 768px) {
.bussiness-conect {
	/* old min-height: 67%; */
	/*margin-top: 90px;*/
}
.bussiness-conect .header-content {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 0px;
}
.bussiness-conect .header-content .header-content-inner {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.bussiness-conect .header-content .header-content-inner h1 {
	font-size: 50px;
}
.bussiness-conect .header-content .header-content-inner p {
	font-size: 18px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
}
a:focus {
	border: none;
}
#myDIV {
	display: none;
}
.clos {
	margin-top: -33px;
	color: #fff;
}
ul.icons {
	list-style: none;
	padding-left: 0;
	margin-top: 0px;
	margin-top: 0px;
}
ul.icons li {
	display: inline-grid;
	width: 10.80%;
	float: left;
}
.border {
	border: 2px solid #f76c30;
}
ul.social {
	list-style: none;
	padding-left: 0;
}
ul.social li {
	display: inline-block
}
ul.social li a {
	color: #4dc19b;
	padding: 5px;
	font-size: 20px;
}
.fa-facebook {
	color: #3B5998;
}
.fa-twitter {
	color: #55ACEE;
}
.fa-google-plus {
	color: #dd4b39;
}
.fa-linkedin {
	color: #007bb5;
}
.fa-youtube {
	color: #bb0000;
}
.fa-instagram {
	color: #125688;
}
.pt-22 {
	padding-top: 22px;
}
.mt-4 {
	margin-top: -4px;
}
.text-purple-x {
	color: #a34884;
	margin-top: 0px;
    margin-bottom: 10px;
}
.text-purple {
	color: #a34884;
}
.text-orange {
	color: #e85318;
}
.text-orange-x {
	color: #e85318;
	margin-top: 0px;
    margin-bottom: 10px;
}
.text-primary {
	color: #1983ba;
}
.btn-default {
	font-size: 20px;
	background-color: #b45e8b;
	color: #fff;
	border: none;
}
.btn-default:hover, .btn-default:focus {
	font-size: 20px;
	background-color: #b45e8b;
	color: #fff;
}
.mt-0 {
	margin-top: 0;
}
#connect-with-us {
	padding: 15px 0 25px;
	background-color: #fdfdfd;
}
#customer {
/*	padding: 00px 0;*/
}
#customers {
/*	padding: 0 0 50px 0;*/
}
#customer-services {
	padding: 100px 0 25px;
}
.pt-50 {
	padding: 50px 0;
}
.pl-38 {
	padding-left: 5px;
}
.business {
	text-align: center;
}
.img-border {
	border: 2px solid #f27125;
	border-radius: 4px;
}
.inquiry {
	background-color: rgba(6, 6, 6, 0.62);
	padding: 40px 20px;
}
.inquiry h2 {
	margin: 0 0 20px;
}
.inquiry .form-control {
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #99478a;
	color: #fff;
}
.btn-success {
	color: #fff;
	background-color: #ed8713;
	border-color: #ed8713;
}
.btn-success:hover {
	color: #fff;
	background-color: #353535;
	border-color: #353535;
}
.inquiry input::-webkit-input-placeholder {
color: #fff !important;
}
 .inquiry input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
}
 .inquiry input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
}
 .inquiry input:-ms-input-placeholder {
color: #fff !important;
}
input[type="radio"]:checked, input[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}
input[type="radio"]:checked + label, input[type="radio"]:not(:checked) + label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #fff;
}
input[type="radio"]:checked + label:before, input[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #ddd;
	border-radius: 100%;
	background: #fff;
}
input[type="radio"]:checked + label:after, input[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 10px;
	height: 10px;
	background: #24daaf;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
input[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
input[type="radio"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#howitworks {
	padding: 10px 0;
}
.section-heading {
	margin-top: 0;
}
.service-box {
	max-width: 400px;
	margin: 50px auto 0;
}
@media (min-width: 992px) {
.service-box {
	margin: 20px auto 0;
}
}
.service-box p {
	margin-bottom: 0;
}
#finish, #best {
	background-color: #f9f9f9;
	padding: 60px 0;
}
.path {
	stroke-dasharray: 1000;
	stroke-dashoffset: 1000;
	animation: dash 5s linear forwards;
}
 @keyframes dash {
 to {
 stroke-dashoffset: 0;
}
}
body {
	webkit-tap-highlight-color: #222222;
}
#testimonial {
	background-color: #eaeef1;
}
.testimonial {
	background-color: #fff;
	padding: 15px;
	margin-bottom: 25px;
}
.testimonial-outer {
	width: 356px;
	display: inline-grid;
	margin: 0 15px 15px;
}
.testimonial {
	position: relative;
	background: #fff;
}
.testimonial:after, .testimonial:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.testimonial:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #fff;
	border-width: 16px;
	margin-left: -149px;
}
.testimonial {
	background: #fff;
	text-align: center;
	margin: 0 20px;
}
.testimonial .description {
	padding: 40px 30px;
	margin-bottom: 50px;
	border-top: 1px solid #f7752f;
	border-left: 1px solid #f7752f;
	font-size: 15px;
	color: #887e7f;
	line-height: 30px;
	text-align: left;
	position: relative;
}
.testimonial .description:before {
	content: "\f10e";
	font-family: fontawesome;
	display: inline-block;
	float: left;
	padding: 0 15px 5px 0;
	font-size: 30px;
	color: #f7752f;
	text-align: center;
	position: relative;
	top: 8px;
	left: 0;
}
.testimonial .description:after {
	content: "";
	width: 50%;
	height: 1px;
	background: #f7752f;
	position: absolute;
	bottom: 0;
	left: 0;
}
.testimonial .testimonial-content {
	position: relative;
}
.testimonial .testimonial-content:before {
	content: "";
	width: 1px;
	height: 20px;
	background: #f7752f;
	position: absolute;
	top: -50px;
	left: 50%;
}
.testimonial .testimonial-content:after {
	content: "";
	width: 2px;
	height: 40px;
	background: #f7752f;
	position: absolute;
	top: -70px;
	left: 50%;
	transform: skewX(-45deg);
	transform-origin: 100% 100% 0;
}
.testimonial .pic {
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin-right: 7px;
}
.testimonial .pic img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.testimonial .title {
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	color: #f37326;
	letter-spacing: 1px;
	text-transform: capitalize;
}
.owl-theme .owl-controls {
	margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span {
	width: 15px;
	height: 10px;
	border-radius: 0;
	background: #ff5a5f;
	opacity: 0.8;
	transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span {
	width: 35px;
	background: #f37326;
}
.timeline {
	position: relative;
	padding: 4px 0 0 0;
	margin-top: 0px;
	list-style: none;
}
.timeline>li:nth-child(even) {
	position: relative;
	margin-bottom: 50px;
	height: 180px;
	right: -199px;
}
.timeline>li:nth-child(odd) {
	position: relative;
	margin-bottom: 50px;
	height: 180px;
	left: -5px;
}
.timeline>li:before, .timeline>li:after {
	content: " ";
	display: table;
}
.timeline>li:after {
	clear: both;
	min-height: 170px;
}
.timeline > li .timeline-panel {
	position: relative;
	float: right;
	width: 41%;
	padding: 28px 0px 20px 30px;
	text-align: left;
}
.timeline>li .timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}
.timeline>li .timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}
.timeline>li .timeline-image {
	z-index: 100;
	position: absolute;
	left: 47%;
	border: 7px solid #a44884;
	border-radius: 100%;
	background-color: #a44884;
	box-shadow: 0 0 5px #a44884;
	width: 200px;
	height: 200px;
	margin-left: -100px;
}
.timeline>li .timeline-image h4 {
	margin-top: 12px;
	font-size: 10px;
	line-height: 14px;
}
.timeline>li.timeline-inverted>.timeline-panel {
	float: left;
	padding: 55px 30px 20px 0px;
	text-align: left;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}
.timeline>li:last-child {
	margin-bottom: 0;
}
.timeline .timeline-heading h4 {
	margin-top: 22px;
	margin-bottom: 4px;
	padding: 0;
}
.timeline .timeline-heading h4.subheading {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	text-transform: none;
	font-size: 24px;
}
.timeline .timeline-body>p, .timeline .timeline-body>ul {
	margin-bottom: 0;
	color: #808080;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
	content: "";
	position: absolute;
	top: 60px;
	bottom: 0;
	left: 690px;
	width: 4px;
	height: 340px;
	background-color: #9e4887;
	-ms-transform: rotate(-44deg); /* IE 9 */
	-webkit-transform: rotate(-44deg); /* Safari */
	transform: rotate(-44deg);
	box-shadow: 0 0 5px #9e4887;
}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before {
	content: "";
	position: absolute;
	top: -131px;
	bottom: 0;
	left: 212px;
	width: 4px;
	height: 174px;
	background-color: #9e4887;
	-ms-transform: rotate(44deg);
	-webkit-transform: rotate(44deg);
	transform: rotate(44deg);
	box-shadow: 0 0 5px #9e4887;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
.timeline > li:nth-child(even) {
	margin-bottom: 0px;
	min-height: 0px;
	right: 0px;
}
.timeline > li:nth-child(odd) {
	margin-bottom: 0px;
	min-height: 0px;
	left: 0px;
}
.timeline>li:nth-child(even) .timeline-image {
	left: 0;
	margin-left: 0px;
}
.timeline>li:nth-child(odd) .timeline-image {
	left: 690px;
	margin-left: 0px;
}
.timeline > li:nth-child(even) .timeline-panel {
	width: 76%;
	padding: 0 0 20px 0px;
	text-align: left;
}
.timeline > li:nth-child(odd) .timeline-panel {
	width: 70%;
	padding: 0 0 20px 0px;
	text-align: right;
}
.timeline > li .line {
	display: none;
}
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
.timeline > li:nth-child(even) {
	margin-bottom: 0px;
	min-height: 0px;
	right: 0px;
}
.timeline > li:nth-child(odd) {
	margin-bottom: 0px;
	min-height: 0px;
	left: 0px;
}
.timeline>li:nth-child(even) .timeline-image {
	left: 0;
	margin-left: 0px;
}
.timeline>li:nth-child(odd) .timeline-image {
	left: 520px;
	margin-left: 0px;
}
.timeline > li:nth-child(even) .timeline-panel {
	width: 70%;
	padding: 0 0 20px 0px;
	text-align: left;
}
.timeline > li:nth-child(odd) .timeline-panel {
	width: 70%;
	padding: 0 0 20px 0px;
	text-align: right;
}
.timeline > li .line {
	display: none;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
.timeline > li:nth-child(even) {
	margin-bottom: 0px;
	min-height: 0px;
	right: 0px;
}
.timeline > li:nth-child(odd) {
	margin-bottom: 0px;
	min-height: 0px;
	left: 0px;
}
.timeline>li .timeline-image {
	position: static;
	width: 150px;
	height: 150px;
	margin-bottom: 0px;
}
.timeline>li:nth-child(even) .timeline-image {
	left: 0;
	margin-left: 0;
}
.timeline>li:nth-child(odd) .timeline-image {
	float: right;
	left: 0px;
	margin-left: 0;
}
.timeline > li:nth-child(even) .timeline-panel {
	width: 100%;
	padding: 0 0 20px 14px;
}
.timeline > li:nth-child(odd) .timeline-panel {
	width: 100%;
	padding: 0 14px 20px 0px;
}
.timeline > li .line {
	display: none;
}
}
.btn-open {
	color: #fff;
	background-color: #f7752f;
	border-color: #f7752f;
	padding: 02px 6px;
	font-size: 21px;
}
.btn-open:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn-danger {
	color: #fff;
	background-color: #f7752f;
	border-color: #f7752f;
}
.btn-danger:hover {
	background-color: #000 !important;
	border-color: #000 !important;
}
.modal-dialog {
	margin: 130px auto;
}
.pt-45 {
	padding-top: 45px;
}
.open {
	margin-top: 40px;
}
.text-danger {
	color: #9f4787;
}
#contact {
	padding-top: 90px;
}
footer {
	background-color: #b05482;
	padding: 30px 0;
}
footer p {
	margin-bottom: 0;
	color: #fff;
}
footer ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
footer ul li {
	display: inline-block;
	padding: 0 10px;
	border-right: 1px solid #ddd;
}
footer ul li a {
	color: #fff;
}
footer ul li a:hover {
	color: #ddd;
}
.sqs-video-wrapper .sqs-video-overlay .sqs-video-icon {
	background-color: #000000 !important;
	background-image: url("images/bg.png");
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 48px;
	left: 50%;
	margin-left: -24px;
	margin-top: -24px;
	opacity: 0.8;
	padding: 8px !important;
	position: absolute;
	top: 50%;
	width: 48px;
}
.custm {
	position: relative;
	padding: 4px 0 0 0;
	margin-top: 0px;
	list-style: none;
}
.custm > li:nth-child(2n+1) {
	position: relative;
	margin-bottom: 50px;
	height: 50px;
	left: -5px;
}
.custm > li:nth-child(2n) {
	position: relative;
	margin-bottom: 50px;
	height: 50px;
	right: -199px;
}

.xc1 {
	
	border: 7px solid #a44884 !important;
	border-radius: 100% !important;
	background-color: #a44884 !important;
	box-shadow: 0 0 5px #a44884 !important;
	position: relative!important;
}

/* iPhone 5 (portrait)----------- */
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) 
 { 
 .footer-menu
 {
	 
 }
 
} 



